# Be sure to restart your server when you modify this file.

# Your secret key is used for verifying the integrity of signed cookies.
# If you change this key, all old signed cookies will become invalid!

# Make sure the secret is at least 30 characters and all random,
# no regular words or you'll be exposed to dictionary attacks.
# You can use `rake secret` to generate a secure secret key.

# Make sure the secrets in this file are kept private
# if you're sharing your code publicly.

development:
  secret_key_base: 13c1951ea89263efbd4126ba7ef2948ca4081500f8ffa532862c9768ad8d4d54ce11fe84f06db45a1acdbeb272395387492ef35eabb669c03546c3ac2cf18849
  host_url: "syrch-local.com:3000"
  default_mail_from: 'no-reply@syrch-local.com'
  opentok_api_key: '45160332'
  opentok_api_secret: '408fa364d62c6d97c706531556545f4c2ac40e07'

test:
  secret_key_base: e6d3682f81a3074abbc06382fa7cc38c1de5c3572113abcf4a2a579df6d480235bd6c28a06d04dbb0a88f6728f7d8b8767b37d71a3b8c2fd78d688c89155dc8f

# Do not keep production secrets in the repository,
# instead read values from the environment.
production:
  secret_key_base: 99bc8020ed98189c4a59942bb7719d4b2f98dd942ae2cc6316ff8206a50f03d192d078e02129a1ab08eba294b1cd6cbf8211aabe6f815e473fbe0f8e61dd508e
  host_url: "guideu.co"
  default_mail_from: 'no-reply@guideu.co'
  sendgrid_username: 'ryangottfried'
  sendgrid_password: 'Ryfried31'
  opentok_api_key: '45772232'
  opentok_api_secret: '9a8b62e855524eebc589bb109484c2a6e46a890a'
  es_index_prefix: 'pace'
  redis_namespace: 'pacetutors'
